<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="167b24da413f6a4d7f728348dadf20e3">
  <dict>
    <!--2023-11-23 16:54:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-06 21:44:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
